/* pflagnyc.org CSS Document */

* {margin:0; padding:0;}

body {font-family: Verdana, Arial, sans-serif; font-size:13px; color: #000000;}

ul, ul li {list-style:none; list-style-image:none; list-style-type:none;}

table {border-collapse:collapse; border:0px;}
td {vertical-align:top; padding:0px;}

tbody {border:none;}

a {color:#501f59; text-decoration: none;}
a:hover {text-decoration: underline;}
img, a img {border:0;}
map {visibility: hidden;}

.clear {clear:both;}

fieldset {border:1px solid #cccccc;}
fieldset legend {color:#4378ca;}

/*html.js fieldset.collapsible legend a {background:url(images/a2.gif) no-repeat 5px 6px;}
html.js fieldset.collapsed legend a {background:url(images/a1.gif) no-repeat 6px 5px;}*/

fieldset a {color:#4378ca;}
fieldset .tips {font-size:10px;}

#main {width:980px; margin:0 auto; background:url(images/bg-top.gif) top left no-repeat;}

thead th {border-bottom:1px solid #434130; color:#033742; font-size: 13px;}
thead th, th, tr.even, tr.odd   {padding:0px; border-bottom:1px solid #989898;}


/*------HEADER------*/
.header {height: 370px;}

.logo {margin:-12px 10px 0px 90px; float:left;}
h1.site-name {line-height:30px; padding:5px 0px 0px 0px;}
h1.site-name a {font-size:29px; color:#ffffff; text-decoration:none; text-transform:uppercase; font-weight:bold;}
.slogan {margin:0px 0px 0px 0px; color:#000000; font-family:Arial; font-size:12px;}

.pr-menu {padding:17px 0px 0px 97px;}
ul.primary-links {margin:0px; padding:0; list-style:none; text-align:center;}
ul.primary-links li {float:left; background:url(images/tab-right.gif) no-repeat right top; text-transform: uppercase; height:28px; padding: 6px 0px 14px 0px;}
ul.primary-links li a {color:#336699; text-decoration:none; font-size:12px; font-weight:normal; font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-stretch:extra-expanded; background: url(images/tab-left.gif) no-repeat left top; padding: 6px 14px 14px 14px;}
ul.primary-links li a:hover {text-decoration:underline;}
/*ul.primary-links li.last {background:none;}*/

/*----Breadcrumb-----*/
.breadcrumb {padding:2px 10px 0px 92px; color:#756d59;  font-size:11px; visibility: hidden;}
.breadcrumb a {color:#756d59; text-decoration:none; padding-right:6px; padding-left:6px; font-weight:normal; vertical-align:;}
.breadcrumb a:hover {text-decoration:none; color:#756d59;}

/* footer */
#footer {color:#ffffff; font-size:12px; font-weight:normal; text-align:left; padding:0px 45px 0px 46px;  background:url(images/footer.gif) no-repeat 47px top #501f59;}
#footer .foot { height: 70px; padding: 25px 120px 20px 0; text-align:center;}
#footer .foot a.stayclosetab {float: left; margin-top: -10px;}
#footer a {color:#ffffff;}

/* footer end */


/*------CORNERS------*/
.block {margin-bottom:0px;}
.clear-block {padding:0px 20px 0px 18px;}
.admin .clear-block {padding:0px;}

.corner-top-left {background:#FFFFFF; padding:14px 17px 0px 0px;}

.bg2 {background: #501f59;}
.bg-left {background: #501f59;}
.bg-right {background: #501f59;}

.indent2 {padding:30px 40px 0px 48px;}

.bg-h2 {background: url(images/bg-h3.gif) top left no-repeat; width:100%; padding-bottom:7px;}
/*-----------------*/

/**************---TITLES---**************/
h1 {color:#9b0023; font-size:18px; font-weight:normal;}
h1.title {background:none;}
h1.title a {text-decoration:none; font-size:16px; font-weight:bold;}

h2 {font-size:14px; color:#501f59; padding-top:10px; padding-bottom:10px;}
.block h2 {display:block; border-bottom:#bcbcbc 1px solid; color:#0076a3; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}
#tabs-wrapper h2 {background:none; color:#501f59 !important;}

h3 {color:#1d1d15;}
h3 a {text-decoration:none;}

.title {padding:0;}
.title h3 {color: #FFFFFF; text-decoration: none; font-size: 12px; font-weight: normal; font-family: Helvetica Neue, Helvetica, Arial, sans-serif; text-align: center; text-transform: uppercase; font-stretch: extra-expanded; padding: 10px 6px 10px 6px; background: top repeat-x #754E7C;}

/* color:#FFFFFF; font-size:14px; font-weight:bold; text-transform:capitalize; padding:10px 0px 10px 29px; background:top repeat-x #754E7C;} 
*/

.admin-panel h3 {color:#033742; font-size:13px;}

.submit{padding:0px 0px 0px 52px;}
.submitted{color:#EF8E39; font-size:11px; line-height:20px; background:none;}
.submitted a {color:#EF8E39;}

/***************/


.comment {padding:10px 0px 10px 0px; width:100%;}
.comment h3 {background:none;}
.comment h3 a{color:#501F59; font-size:15px;}
.comment .title {padding-left:22px;}
.comment .submitted {margin-left:22px;}

.left2 {padding:0px 10px 0px 0px;}
.cent {padding:0px 0px 20px 0px;}
.cent li a {color:#0c8dae;}

/*----NAVIGATION----*/
#block-user-1 .content {padding:9px 30px 20px 0px; background: #e5dde6;}
#block-user-1 .content ul.menu {padding-left:30px; padding-bottom:0px;}
#block-user-1 .content ul.menu li ul.menu {padding-left:15px;}
#block-user-1 .content ul.menu li {background:url(images/line.gif) bottom repeat-x; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-user-1 .content ul.menu li a {background:none; padding-left:0px; color:#4b7883; font-size:11px; text-decoration:none; font-weight:normal;}
#block-user-1 .content ul.menu li a:hover{text-decoration:none; color:#ed770d}
#block-user-1 .content ul.menu li.collapsed a {color:#EF8E39;}
#block-user-1 .content ul.menu li.collapsed a:hover{color:#e55f03;}
/*#block-user-1 .content ul.menu li.expanded {}*/

/*-----Recent blog posts-------*/
#block-blog-0 .item-list ul {padding-left:0px;}
#block-blog-0 .item-list ul li{padding:0px 0px 0px 3px; list-style:none; margin:0; font-size:11px;}
#block-blog-0 .item-list ul li a{color:#501F59; font-weight:bold; text-decoration:none; line-height:16px;}
#block-blog-0 .item-list ul li a:hover {text-decoration:underline;}
#block-blog-0 .more-link a{color:#3c6cc1; font-size:11px; font-weight:bold; text-transform: none; text-decoration:none;}
#block-blog-0 .more-link a:hover{text-decoration:underline;}


/*-----Recent comments-------*/
#block-comment-0 .content {padding-top:20px;}
#block-comment-0 .item-list ul {padding-left:0px;}
#block-comment-0 .item-list ul li{background:url(images/a3.gif) no-repeat 0 6px; padding:0px 0px 0px 10px; list-style-image:none; list-style:none; margin-bottom:10px; line-height:16px; color:#4d595b; font-size:11px; margin-left:0px;}
#block-comment-0 .item-list ul li a{background:none; color:#501F59; font-weight:bold; text-decoration:none; font-size:11px; padding-left:0px;}
#block-comment-0 .item-list ul li a:hover{text-decoration:underline;}
#block-comment-0 .more-link a {color:#0091e4;}

/*----Who's Online----*/
#block-user-3 .content {padding:; color:#501F59; font-size:11px; background: #e5dde6;}
#block-user-3 .item-list h3 {color:#501F59; font-size:11px; font-weight:normal; text-transform:none; padding-top:10px;}
#block-user-3 .item-list ul {margin:0; padding:0;}
#block-user-3 .item-list ul li{background:none; list-style-image:none; list-style:none; margin:0; line-height:18px; padding-left:20px;}
#block-user-3 .item-list ul li a{background:url(images/a3.gif) no-repeat 0 6px; color:#501F59; padding-left:7px; font-size:11px; font-weight:normal; text-decoration:none;}
#block-user-3 .item-list ul li a:hover {text-decoration:underline;}
#block-user-3 em {color:#501F59; font-weight:bold;}

/*----Who's New----*/
#block-user-2 .item-list ul {padding-left:0px;}
#block-user-2 .item-list ul li{background:url(images/a3.gif) no-repeat 0 12px; padding:0 0 0 10px; list-style-image:none; list-style:none; margin:0; line-height:25px;}
#block-user-2 .item-list ul li a{background:none; color:#501F59; padding:0px;  font-size:11px; font-weight:normal; text-decoration:underline;}
#block-user-2 .item-list ul li a:hover {text-decoration:none;}

/*----Primary Links----*/
#block-menu-primary-links .content ul.menu {padding:0px;}
#block-menu-primary-links .content ul.menu li {background:none; padding:0px; font-size:11px; list-style-type: square; margin:0; line-height:16px;}
#block-menu-primary-links .content ul.menu li a {color:#501F59; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{text-decoration:underline;}

#block-menu-primary-links .content ul.menu li ul {margin-left: 15px;}


/*----Syndicate----*/
#block-node-0 .content {padding:10px 20px 10px 30px;}


/*----New forum topics----*/
#block-forum-1 .item-list ul {padding:0px; margin-bottom:10px;}
#block-forum-1 .item-list ul li{background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-1 .item-list ul li a{background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#501F59; font-weight:normal; text-decoration:none; font-size:11px;}
#block-forum-1 .item-list a:hover{text-decoration:underline;}
#block-forum-1 .more-link a{color:#23a8d4;font-weight:bold;  text-transform:none; text-decoration:none; font-size:11px;}
#block-forum-1 .more-link a:hover{text-decoration:underline;}


/*----Active forum topics----*/
#block-forum-0 .item-list ul {padding-left:0px; margin-bottom:10px;}
#block-forum-0 .item-list ul li{background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-forum-0 .item-list ul li a{background:url(images/a3.gif) no-repeat 0 6px; padding-left:10px; color:#501F59; font-weight:normal; text-decoration:none; font-size:11px;}
#block-forum-0 .item-list a:hover{text-decoration:underline;}
#block-forum-0 .more-link a{color:#23a8d4; font-weight:bold; text-transform:none; text-decoration:none; font-size:11px;}
#block-forum-0 .more-link a:hover{text-decoration:underline;}


/*----Admin-Panel List----*/
.body .item-list ul li{background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body .item-list ul li a {background:url(images/a3.gif) no-repeat 0 7px; padding-left:10px; color:#501F59; font-weight:normal;}
.body .item-list ul li a:hover {text-decoration:none;}


/*-----Admin-Panel List without descriptions----*/
.body ul.menu li{background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a {background:url(images/a3.gif) no-repeat 0 5px; padding-left:10px; color:#501F59; font-weight:normal;}


/*----UPCOMING EVENTS----*/
.view-upcoming-events {}
.view-upcoming-events .view-content ul {padding: 0px;}
.view-upcoming-events .view-content ul li {background:none; padding: 0px 0px 10px 0px; font-size:11px; list-style-image:none; list-style:none; margin:0; line-height:18px;}
.view-upcoming-events .view-content ul li a {font-weight:bold; text-decoration:none;}
.view-upcoming-events .view-content ul li a:hover{text-decoration:underline;}

/*----TWITTER BLOCK----*/

.view-id-tweets .view-content {}
.view-id-tweets .view-content ul {margin-left: 0; padding-left: 0;}
.view-id-tweets .view-content ul li {margin-left: 0; padding-left: 0; padding-bottom: 10px; list-style-type: none; list-style-position: inside; line-height:14px;}

/*----CONSTANT CONTACT EMAIL BLOCK----*/

#block-block-6 .block-top .block-bot .content h3 {margin: 15px 0px 5px 0px; text-align: center;}
#ccsignup { margin-bottom: -30px; text-align: center;}
#ccsignup form { display: inline;}
#ccsignup form input { margin-top: 4px;}

/*----SEARCH_BLOCK----*/
#block-search-0 .content {padding:10px 20px 10px 15px;}
#block-search-0 .content label {color:#501F59;}
#block-search-0 #edit-search-block-form-1 {margin-bottom:5px;}


/*----POLL----*/
.poll .percent, .poll .text {color:#033742; font-size:12px;}
.poll .title {color:#033742; font-size:12px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total {font-weight:normal; color:#033742; font-size:11px; text-align:left;}
.poll .bar {background:#ffffff; font-size:1px; height:5px; border:1px solid #cbd88d;}
.poll .bar .foreground {background:#6d810d;  font-size:1px; height:5px;}

#block-poll-0 .content {padding:14px 26px 20px 23px;}
#block-poll-0 li{background:none; padding:0;}
#block-poll-0 li a {color:#696e71; font-weight:normal; font-size:12px; text-decoration:none; background:none;}
#block-poll-0 li a:hover {text-decoration:underline;}
#block-poll-0 .bar {background:#FFFFFF; font-size:1px; height:5px; border:1px solid #5c5c5c;}
#block-poll-0 .bar .foreground {background:url(images/poll.gif) top repeat-x;  font-size:1px; height:5px;}
#block-poll-0 .percent, #block-poll-0 .text {color:#3a7fb1; font-size:11px;}
#block-poll-0 .poll .title {color:#525c64; font-size:12px; font-weight:normal; padding-bottom:10px; background:none; padding-top:0px;}
#block-poll-0 .total {font-weight:normal; color:#696e71; font-size:12px;}
.form-item label {color:#696e71;}
#block-poll-0 ul.links {padding-left:0px;}
#block-poll-0 ul.links .first{padding:0px;}

/*----SEARCH FORM----*/
.form-submit {background:#f3f3f3; border:none; vertical-align:middle; color:#4e4949; font-weight:bold; font-size:11px; vertical-align:middle; border:1px solid #d0d0d0; padding:0px 5px 0px 4px}


.search-box {padding:10px 5px 0px 0px; text-align:right;}
.search-box input {font-size:12px; vertical-align:middle}

#search-theme-form {padding:0px;}
#search-theme-form label {color:#6b91aa; font-size:12px; text-transform:uppercase; font-weight:bold; vertical-align:middle;}

#search-block-form .form-submit, #search-theme-form .form-submit{
background:url(images/search.gif) top left no-repeat;
border:none;
width:56px;
height:21px;
vertical-align:middle;
color:#ea6d08;
font-weight:normal;
font-size:11px;
font-family:Arial;
text-transform:none;
}
#search-theme-form .form-text {width:145px; font-size:11px; color:#2e2e2e; height:16px; margin-right:3px;}
/*---------------------*/

/*------Custom Login-Form------*/
.userlogin {font-size:18px; color:#303030; padding:15px 0px 0px 47px;}
#user-bar {font-size:12px; font-weight:bold; padding:20px 0px 0px 44px;}
#user-bar .user-info {padding-bottom:5px; color:#2a2a2a;}
#user-bar p a {color:#1b6a9b;}
#user-bar .item-list li {list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{font-weight:normal; font-size:10px; color:#1b6a9b;}
#user-bar .item-list li a:hover {color:#de110e;}

/*----Login-form----*/
#block-user-0 .title h3 {background:url(images/bg-h2.gif) top repeat-x #4198b2; border:1px solid #3898cb;}
#user-login-form {text-align:left;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1 {width:144px; font-size:12px; height:18px; color:#163a43; background:#ffffff; border:1px solid #bbbaba;}
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 {width:144px; font-size:12px; height:18px; color:#163a43; background:#ffffff; border:1px solid #bbbaba;}
#user-login-form label {color:#7b7b7b; font-size:11px; font-weight:normal;}
#user-login-form .form-required {color:#ed0000;}
#user-login-form .description a {color:#FFFFFF;}
#user-login-form .item-list ul {padding:0;}
#user-login-form .item-list li{line-height:20px; list-style:none; list-style-image:none; margin:0px; padding:0px; background:none;}
#user-login-form .item-list li a{background:none; font-weight:normal; color:#7b7b7b; text-decoration:underline; font-size:11px; padding:0px;}
#user-login-form .item-list li a:hover{text-decoration:none;}

#user-login-form .form-submit{background:none; border:none; width:72px; height:33px; font-weight:normal; margin-top:px; margin-left:30px; color:#23a8d4; font-size:11px; font-family:Tahoma; text-transform:none}

#user-login-form .form-item {margin-top:5px; margin-bottom:3px;}

/*-------------------------*/



/*------------------CUSTOM BLOCKS---------------------*/

#custom {padding-left:13px;}
#custom .block {width:207px; float:left;}
/*
#custom .block-block {margin-left:10px;}
*/
#custom .block .title h3 {background:none; border:none; color:#501F59;font-stretch: normal; text-transform:uppercase; text-align: center; font-weight: bold; font-size:13px; font-family:Helvetica,Arial,sans-serif; padding:20px 0px 5px 0px;}

#custom .block-bot .content {height: 180px; overflow: hidden;}

#custom #block-blog-0 .block-tall {background:url(images/block-tall-purple.gif) repeat-y;}
#custom #block-blog-0 .block-top {background:url(images/block-top-purple.gif) top left no-repeat;}
#custom #block-blog-0 .block-bot {background:url(images/block-bot-purple.gif) bottom left no-repeat; width:100%;}

#custom #block-views-stories_recent-block_1 {margin-left:10px;}
#custom #block-views-stories_recent-block_1 .block-tall {background:url(images/block-tall-orange.gif) repeat-y;}
#custom #block-views-stories_recent-block_1 .block-top {background:url(images/block-top-orange.gif) top left no-repeat;}
#custom #block-views-stories_recent-block_1 .block-bot {background:url(images/block-bot-orange.gif) bottom left no-repeat; width:100%; }

#custom #block-block-1 {margin-left:0px;}
#custom #block-block-1 .block-tall {background:url(images/block-tall-purple.gif) repeat-y;}
#custom #block-block-1 .block-top {background:url(images/block-top-purple.gif) top left no-repeat;}
#custom #block-block-1 .block-bot {background:url(images/block-bot-purple.gif) bottom left no-repeat; width:100%;}

#custom #block-block-2 {margin-left:10px;}
#custom #block-block-2 .block-tall {background:url(images/block-tall-yellow.gif) repeat-y;}
#custom #block-block-2 .block-top {background:url(images/block-top-yellow.gif) top left no-repeat;}
#custom #block-block-2 .block-bot {background:url(images/block-bot-yellow.gif) bottom left no-repeat; width:100%;}

#custom #block-block-9 {margin-left:0px;}
#custom #block-block-9 .block-tall {background:url(images/block-tall-purple.gif) repeat-y;}
#custom #block-block-9 .block-top {background:url(images/block-top-purple.gif) top left no-repeat;}
#custom #block-block-9 .block-bot {background:url(images/block-bot-purple.gif) bottom left no-repeat; width:100%;}

#custom #block-block-13 {margin-left:0px;}
#custom #block-block-13 .block-tall {background:url(images/block-tall-purple.gif) repeat-y;}
#custom #block-block-13 .block-top {background:url(images/block-top-purple.gif) top left no-repeat;}
#custom #block-block-13 .block-bot {background:url(images/block-bot-purple.gif) bottom left no-repeat; width:100%;}

#custom #block-block-14 {margin-left:0px;}
#custom #block-block-14 .block-tall {background:url(images/block-tall-purple.gif) repeat-y;}
#custom #block-block-14 .block-top {background:url(images/block-top-purple.gif) top left no-repeat;}
#custom #block-block-14 .block-bot {background:url(images/block-bot-purple.gif) bottom left no-repeat; width:100%;}

#custom .block .content {padding-left: 15px; padding-right:10px; color:#000000; font-size:12px;}
#custom .block .content p {padding-bottom: 5px;}
#custom .block .content h3 {color:#501F59; text-align: center; text-transform: inherit;}
#custom .block .content strong {color:#000000; font-size:12px;}
#custom .block .content a {color: inherit; text-decoration: none;}
#custom .block .content a:hover {text-decoration:underline;}

#custom .block .content ul {}
#custom .block .content ul li {list-style: square; list-style-position: outside; margin-bottom:7px; line-height:16px; font-size:12px;}
#custom .block .content ul li a {font-weight:bold; text-decoration:none; font-size:12px;}
#custom .block .content ul li a:hover {text-decoration:underline;}
#custom .block .content .more-link a {color:#0091e4;}

#custom #block-block-1 .content ul li a {line-height:30px;}

/*---*/


/*--- Content Node Styles ---*/

.content {padding:7px 10px 20px 30px; color:#000000; line-height:17px;}
.content strong {}
.content a {text-decoration: none;}
.content p a {text-decoration: underline;}
.content a:hover{text-decoration: underline;}

.node {width:100%; padding-bottom:10px;}
.node .content, #contact-mail-page {padding:10px 0px 10px 0px;}
.node div.links {padding-bottom:10px; text-align:right;}
.node .title {padding:6px 0px 0px 52px;}

/*---Paragraph Style---*/
.node .content p {padding-bottom:10px;}
.node .content h3, h4 {padding: 10px 0px 10px 0px; font-size: 13px; font-weight: bold;}
.node .content p.tiledimage {padding: 0px; margin: 0px; text-align: center;}

/*---nonNumeric Lists---*/
.node .content ul, ol {padding:5px 0px 15px 30px;}
.node .content ul li {background:none; padding-bottom: 5px; list-style: square outside;}
.node .content ul li a {color:#754E7C; font-weight:normal; text-decoration: none;}
.node .content ul li a:hover{text-decoration: underline;}
.node .content ul li ul{margin-left:15px;}

/*---Numeric Lists---*/
.node .content ol li {background:none; padding-bottom: 15px; list-style-position: outside;}
.node .content ol li a {color:#754E7C; font-weight:normal; text-decoration: none;}
.node .content ol li a:hover{text-decoration: underline;}

.node .content ol li ul li{padding-left:0px; margin:0}
.node .content ol li ul li a {padding-left:10px;}


/*---PFLAG NYC Custom Styles---*/
.node .content .bold {font-weight: bold;}
.node .content .italic {font-style: italic;}
.node .content .alignright {text-align: right;}
.node .content .question {padding: 10px 0px 5px 0px; font-weight: bold; font-style: italic;}
.node .content .answer {padding-bottom: 15px;}
.node .content .fact {}
.node .content .tip {font-weight: bold;}
.node .content p.youtube {text-align: center; padding: 20px;}

.node .content h3.bookcategory {color:#501f59; padding-top: 20px; padding-bottom:10px; font-weight: bold; text-align: center;}
.node .content p.book {margin-right: 130px;}
.node .content .amazon-textimage {float: right; width: 120px; text-align: center; padding:2px 0px 0px 15px;}

.node .content p.blockquote {padding-left: 40px; font-style: italic;}

.node .content table {text-align: left; margin: 0px 0px 5px 0px;}
.node .content caption {caption-side: top; color:#501f59; padding: 15px 0 10px 0; font-weight: bold; vertical-align: bottom;}
.node .content col#label {width: 8em;}
.node .content col#co11-50,col#col2-50 {width: 50%;}
.node .content td {padding: 0px 5px 5px 5px;}
.node .content td.label {font-weight: 500;}

.node .content #calloutbox {width: 280px; float: right; margin: 10px 0px 15px 15px; padding: 5px; border: 4px solid #501f59;}
.node .content #calloutbox h3 {text-align: center; color: #501f59; padding-right: 5px; padding-left: 5px;}
.node .content #calloutbox ul {padding: 0 0 5px 25px;}
.node .content #calloutbox ol {}
.node .content #calloutbox li {}

.callout {padding: 5px; border: 2px solid #501f59;}
.callout.right {float: right; margin: 10px 0px 15px 15px;}
.callout.left {float: left; margin: 10px 15px 10px 0px;}
.callout p  {font-size: 85%; font-weight: bold;}
.callout p.quote {font-size: 85%; font-style: italic; line-height: 160%; padding: 5px;}

.width100 {width: 100px;}
.width125 {width: 125px;}
.width150 {width: 150px;}
.width175 {width: 175px;}
.width200 {width: 200px;}
.width225 {width: 225px;}
.width250 {width: 250px;}
.width275 {width: 275px;}
.width300 {width: 300px;}
.width325 {width: 325px;}
.width350 {width: 350px;}
.width375 {width: 375px;}
.width400 {width: 400px;}
.width450 {width: 450px;}
.width500 {width: 500px;}
.width550 {width: 550px;}
.maxwidth {width: 560px;}

.form-item label.form-radio {display: inline;}
.form-checkboxes .form-item, .form-radios .form-item {display: inline; margin-right: 2em;}

td.sidebar_right {background-color: #B49FB9; border-right: white 1px inset;}
img.sidebarpic {width: 185px;}
img.rightblockpic {margin-top: -24px;}
img.captioned {padding-bottom: 2px;}

p.center {text-align: center;}
h3.center {text-align: center; line-height: 20px;}
.center {text-align: center;}
.indent {margin-left: 30px; margin-right: 30px;}
.emphasize {text-transform: uppercase; font-weight: bold;}
.italic {font-style: italic;}
.quote {font-size: 85%; font-style: italic; line-height: 160%; padding: 5px;}
.attribution {text-align: right; font-size: 90%; font-style: italic; margin-top: -8px; margin-bottom: -8px; padding-left: 15px;}


/*---Link List Styles---*/

.node .content ul.linklist { font-size: 90%; list-style-position: outside; }
.node .content ul.linklist li { line-height: 150%; padding-bottom: 12px;}
.node .content ul li .linkresource { font-weight: bold; font-size: 115%;}

/*---Photo/Image Styles---*/

.content img.storypicture {float: right; margin: 10px;
	font-size: 75%;
}
.photocaption {padding:2px 0px 8px 10px; margin: 0; font-size:90%; font-style:italic; width: 200px;}
.photocredit {font-size:75%;}

.photo {margin: 0; font-size:80%; font-style:italic; line-height: normal;}
.photo.left {float: left; padding:2px 15px 8px 0px;}
.photo.right {float: right; padding:2px 0px 8px 15px;}
.photo.center {text-align: center; padding:2px 0px 8px 0px;}

.photoleft {float: left; padding:2px 15px 8px 0px; margin: 0; font-size:80%; font-style:italic; line-height: normal;}
.photoright {float: right; padding:2px 0px 8px 15px; margin: 0; font-size:80%; font-style:italic; line-height: normal;}
.photocenter {text-align: center; padding:2px 0px 8px 15px; margin: 0; font-size:80%; font-style:italic; line-height: normal;}

/*---Miscellaneous PFLAG NYC Styles---*/

.node .content .sponsortable tbody tr td {padding: 0px; text-align: center; vertical-align: middle;}
.node .content .sponsortable tbody tr td h3.spacebefore { padding-top: 50px;}

#block-block-8 .block-top .block-bot .content {padding: 10px 10px 10px 10px; font-size:11px;}
#block-block-8 .block-top .block-bot .content p {text-indent: 0px; padding-bottom: 10px;}

#block-block-9 .block-top .block-bot .content {padding: 10px 10px 10px 10px; font-size:11px;}
#block-block-9 .block-top .block-bot .content h3 {margin: 15px 0px 5px -5px; text-align: center;}

#block-block-10 .block-top .block-bot .content {padding: 10px 10px 10px 10px; font-size:11px;}
#block-block-10 .block-top .block-bot .content p {margin: 5px 5px 5px 0px; text-align: left;}
#block-block-10 .block-top .block-bot .content p.center {text-align: center;}
#block-block-10 .block-top .block-bot .content .emphasize {font-weight: bold; text-transform: uppercase;}
#block-block-10 .block-top .block-bot .content h3 {margin: 15px 0px 5px -5px; text-align: center;}

.vmiddle {vertical-align: middle; text-align: center;}

.view-stories-recent { margin-left: -15px;}

.block-top .block-bot .content {font-size: 11px; padding: 10px 10px 10px 10px;}

/*----SPONSOR BLOCK----*/

#block-block-7 .content {text-align: center;}
img.sponsors {padding: 10px 0 10px 0;}

.webform_goto.first.last {visibility: hidden;}


/*----ADMINISTRATION PAGES----*/
form#webform-components-form {font-size: 75%;}


/*--- End of PFLAG NYC Custom Styles ---*/


#profile-admin-overview ul li{background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a {background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

ul.menu li {line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{color:#501F59;}

.links {font-size:11px; color:#2998d8;}
.links li a{color:#263d44; font-weight:bold; text-decoration:none; font-size:12px;}
.links li a:hover{text-decoration:underline;}

.cent ul.links li a {color:#FFFFFF; font-weight:bold; font-size:12px; background:none; text-decoration:underline;}
.cent ul.links li a:hover {text-decoration:none;}

#forum ul.links li a {color:#4e4949;}
/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
	/* background:url(images/bg-tab2.gif) top repeat-x !important; */
}

ul.primary li a:hover{
	background:none;
	border: 0;
}

ul.primary li.active a{
	background:none;
	border:none;
	color:#4378CA !important;
	font-weight:bold;
}

ul.primary li.active{
	
}

ul.tabs li	{
	background:url(images/bg-tab.gif) top repeat-x !important;
	display:block;
	margin-right:1px;
	float:left;
}

ul.tabs li span	{
	background:url(images/tab-left-orig.gif) no-repeat 0 0;
	display:block;
}
ul.tabs	li span span {
	background:url(images/tab-right-orig.gif) no-repeat right 0;
	text-align:center;
	display:block;
}

ul.tabs	li a {
	color:#0d0d0d !important;
	font-size:12px;
	font-weight:normal;
	background:none;
	padding:5px 9px 5px 9px;
	margin:0px;
	display:block;
}
ul.tabs	li a:hover {
	color:#EF8E39 !important;
	margin:0px;
	border:none;
}

#tabs-wrapper {
  margin:0px;
  padding:0px;
  position: relative;
  border-bottom:1px solid #ccc6b8;
}
ul.primary {
  padding:0px 0px 1px 0px;
  margin:6px 0px 0px 0px;}

/*----------------------------*/

/*----FORUM----*/
#forum	{
	padding:10px 0px 0px 0px;
}
#forum ul.links {
	padding:0px 0px 5px 0px;
}
#forum table {
	border:1px solid #ccc6b8;
	border-right:none;
}
#forum th	{
	padding:5px 0px 5px 3px;
	border-right:1px solid #ccc6b8;
	background:#;
}
#forum th a	{
	color:#494949
}
#forum td	{
	padding-top:4px; 
	padding-bottom:4px;
	color:#23282e;
}
#forum td.container	{
	background:#f5f5f5;
	border-right:1px solid #ccc6b8;
	border-bottom:1px solid #ccc6b8;
}
#forum td.container	a{
	color:#EF8E39; 
	padding:0px 0px 0px 10px;
}
#forum .container .description	{
	color:#444444
}
#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #ccc6b8;
	border-bottom:1px solid #ccc6b8;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}
#forum .odd	{
	border-bottom:1px solid #ccc6b8;
	border-top:1px solid #ccc6b8;
	background:#f8f7f2
}
#forum div.indent	{
	margin-left:5px}
#forum .description {
	color:#23282e;
}
/*----------------------------*/

/*-----GENERAL-----*/

div.error {margin-top:5px;}

.block-region {background:#cbaeae; text-align:center; border:1px dashed #cccccc; color:#af2626; margin-bottom:0px;}
/*----Transperancy----*/
/*div.block-region {filter:alpha(opacity=40); -moz-opacity:0.4; opacity: 0.4;} 
#block_text     {position:relative; top:-52px}*/


div.admin .left {margin:0px;}
#book-outline {min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  {width:100%;}
.node-unpublished {background:none;}
.odd td, .even td {vertical-align:middle; padding-left:px;  line-height:18px; background:#fefefe;}
.profile h3 {border-bottom:1px solid #FFFFFF; color:#2a2a2a}

.pic {margin-right:20px; float:left;}

#first-time a {color:#508198; text-decoration:none}
#first-time a:hover{ text-decoration:underline;}
#first-time ol {margin-left:20px;}


.theme-info {padding-left:px;}


.admin-list a {color:#4378ca;}
.tabs a {color:#4378ca}
.node-type-list a {color:#4378ca}
.collapse-processed a {color:#4378ca;}
.even a {color:#4378ca;}
.blog a {color:#4378ca;}
.odd a {color:#4378ca; line-height:13px;}
.check-manually a{color:#161616;}

.compact-link a {color:#4378ca;}
.messages a {color:#f30000}


.sticky-table {line-height:24px;}
.sticky-table th {text-align:center;}

.more-help-link a {color:#7d7d7d;}

.help {font-size:11px; padding:3px 10px 0px 20px;}
.help a {color:#4378ca;}

.help-items a{color:#0ea7f7;}
.help-items ul {list-style:none; line-height:18px;}

.description a {color:#dc1b1d;}
/*---------------------*/

#blocks tr.region-message {color:#2b2b2b;}

#forum .odd, #forum .even {border-bottom:1px solid #ccc6b8;}
#forum thead th {border-bottom:1px solid #ccc6b8;}

.theme-info {padding-left:10px;}

.box {padding-left:20px;}
.box h2.title {padding-left:0px; background:none;}

#system-modules div {padding-bottom:10px;}

#forum-confirm-delete a {color:#6d94ac;}

.search-form input {vertical-align:middle}

#forum ul.links {margin-bottom:10px;}

dl .title {background:none; padding:0px;}